﻿html {
	padding: 0;
	height: 100%;
}
body {
	font-family: Arial;
	color : #333333;
	background-attachment: fixed;
	background-color: white;
	font-size: 13px;
	margin: 0;
	padding: 0;
	height: 100%;
	overflow-y: scroll;
}
	
#slideshow > div {
	position: absolute;
}
#container {
	width : 910px;
	margin : 0 auto;
	min-height: 100%;
	position: relative;
}
#footer {
	width: 850px;
	color : #000;
	bottom: 0px;
	margin-left: 30px;
	position: absolute;
	height: 50px;
}
.boton1 {
	width: 150px;
	height: 90px;
	border-width: 4px;
}
#cabecera {
	margin-top : 70px;
	padding : 0;
	height : 64px;
	text-align: center;
	text-decoration: none;
	position: relative;	
	z-index:20;
}
#botonera {
	position: fixed;
	float : left;
	width : 160px;
	margin: 140px 0 0 20px;
	padding : 0;
	text-decoration: none;
}
#contenido {
	width: 910px;
	margin: 0px 0 0 0px;
	padding : 0;
	text-align: justify;
	line-height: 22px;
	padding-bottom: 80px;
	font-size:14px;

}
#captitle {
	width: 800px;
	margin: 50px 0 0 0px;
	padding : 0;
	text-align: center;
	line-height: 20px;
	font-size:20px;
}
#contenidoancho {
	width: 910px;
	margin: 110px 0 0 0px;
	padding : 0;
	text-align: justify;
	line-height: 22px;
	padding-bottom: 10px;
	font-size:14px;
}

#slidecontent {
	width: 850px;
	margin: 30px 0 0 0px;
	padding-bottom: 0px;
	height:300px;
	position:relative;
	z-index:0;
}
.textopie1 {
	font-size: 14px;
	color: #000000;
	padding: 0px;
	margin-left: 25px;
	margin-right: 25px;
	text-align:justify;
	line-height: 14px;
}
.textopie2 {
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	padding-bottom: 0px;
	margin-left: 100px;
	line-height: 0;
}
.textopie3 {
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	padding: 0px;
	line-height: 10px;
}

.texto4 {
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	padding: 0px;
	line-height: 10px;
}
.lineaheader {
	position:fixed;
	background-color:#ffffff;
	border-top : 1px solid #fba222;
	height: 20px;
	width:910px;
	z-index:05;
}
.lineapie {
	border-top : 1px solid #fba222;
	line-height: 5px;
}
.retrato {
	width: 150px;
	height: 200px;
	float: left;
	padding: 10px;
}
.apaisado {
	width: 320px;
	height: 268px;
	float: left;
	padding: 10px;
	padding-right:20px;
}
.apaisador {
	width: 320px;
	height: 268px;
	float: right;
	padding: 10px;
}

.apaisadorbig {
	width: 330px;
	height: 220px;
	float: right;
	padding: 10px;
}

.instagram{
	width: 250px;
	height: 50px;
	float: left;
	padding: 10px;
}
.negrita {
	font-size: 14px;
	font-weight: bolder;
	color: #92d050;
}
.negritanegra {
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}

.h1 {
	font-size: 18px;
	font-weight: bolder;
	color: #0055FF;
}


.listas {
	list-style-image: url(../img/listas.gif);
	text-align: justify;
	margin-left:10px;
}

.litem 
{
	margin-bottom: 1em ;
}
.style_level1 {
	margin-left: 30px;
	color: #000000;
}
.oculto {
	display: none;
	margin-left: 30px;
}
.img7051 {
	width: 71px;
	height: 50px;
	padding: 13px;
}
.fb {
	font-size: 10px;
	font-weight: bolder;
	color: blue;
	padding: 0px;
	text-decoration: none;
}
a.enlace:link {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
	color: #000000;
}
a.enlace:hover {
	color: #E6A700;
}
/*texto para enlace correo de pie de pagina*/
a.enlacemail:link {
	font-size: 10px;
	font-weight: bolder;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
	color: #000000;
}
a.enlacemail:hover {
	color: #AA7B00;
}
